## ros-noetic-jsk-model-tools 0.4.4

=== debian/changelog ===
ros-noetic-jsk-model-tools (0.4.4-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 May 2022 15:00:00 -0000

ros-noetic-jsk-model-tools (0.4.3-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 04 Dec 2018 15:00:00 -0000

ros-noetic-jsk-model-tools (0.4.2-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 03 Sep 2018 15:00:00 -0000

ros-noetic-jsk-model-tools (0.4.1-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 31 Jul 2018 15:00:00 -0000

ros-noetic-jsk-model-tools (0.4.0-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Jul 2018 15:00:00 -0000

ros-noetic-jsk-model-tools (0.3.5-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 15:00:00 -0000

ros-noetic-jsk-model-tools (0.3.4-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-noetic-jsk-model-tools (0.3.3-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 17 Feb 2017 15:00:00 -0000

ros-noetic-jsk-model-tools (0.3.2-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 17 Feb 2017 15:00:00 -0000

ros-noetic-jsk-model-tools (0.3.1-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 17 Feb 2017 15:00:00 -0000

ros-noetic-jsk-model-tools (0.3.0-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 15 Jan 2017 15:00:00 -0000

ros-noetic-jsk-model-tools (0.2.5-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 17 Oct 2016 15:00:00 -0000

ros-noetic-jsk-model-tools (0.2.4-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 29 Apr 2016 15:00:00 -0000

ros-noetic-jsk-model-tools (0.2.3-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 30 Dec 2015 15:00:00 -0000

ros-noetic-jsk-model-tools (0.2.2-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 10 Dec 2015 15:00:00 -0000

ros-noetic-jsk-model-tools (0.2.1-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 Nov 2015 15:00:00 -0000

ros-noetic-jsk-model-tools (0.2.0-2buster) buster; urgency=high

  * move to 0.2.0, which only available from indigo

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.13-2buster) buster; urgency=high

  * 0.1.12
  * update CHANGELOG (For releasing 0.1.12 DRC Final version)
  * Contributors: Iori Yanokura

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 31 Aug 2015 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.12-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 06 May 2015 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.11-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 08 Apr 2015 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.10-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 01 Apr 2015 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.9-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 31 Mar 2015 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.8-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Jan 2015 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.7-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 18 Dec 2014 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.6-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 29 Jun 2014 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.5-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 Jun 2014 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.4-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 14 Jun 2014 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.3-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 30 Apr 2014 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.2-2buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 30 Apr 2014 15:00:00 -0000

ros-noetic-jsk-model-tools (0.1.1-2buster) buster; urgency=high

  * add jsk_model_tools meta package
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 30 Apr 2014 15:00:00 -0000
