=== debian/control ===
Source: ros-noetic-jsk-model-tools
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/jsk_model_tools
Standards-Version: 3.9.2

Package: ros-noetic-jsk-model-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-eus-assimp, ros-noetic-euscollada
Description: Metapackage that contains model_tools package for jsk-ros-pkg
